Subject: Re: snd-aoa: new apple sound driver

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 29 Mar 2006 15:01:18 +1100

BTW.. with the current stuff, if I install the modules and then do

modprobe i2sbus

I get a registration error in dmesg. If I then try to rmmod it, the
machine blows up. Haven't had time to track that down at this point.
Appart from that, it works and I can play morse with myh SPID output :)

Oh, and jackd seems to be unhappy even if I tell it to ignore the
capture channels, it's probably a problem with setting the sample
formats, I haven't looked in detail (yet).

Ben.